Subject: Re: 1/133 Monogram TWA Lockheed Super G Constellation review
From: "Steve Bamford ARC" <[email-masked]>
To: "ayshapiro" <[email-masked]>
Date: Sun, 27 Jul 2003 22:01:08 -0700

----- Original Message ----- 
  From: ayshapiro 
  To: [email-masked] 
  Sent: Thursday, July 24, 2003 1:46 PM
  Subject: 1/133 Monogram TWA Lockheed Super G Constellation review

   Hey Steve

  This is my next review. I will be using this email address for submitting articles and my other one ([email-masked]) for everything else. Thank you.

  Dmitriy
  "1/133 Monogram TWA Lockheed Super G Constellation" 

  by "Dmitriy Shapiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I found this interesting model, oddly enough, at a Longs Drugs store near my house. I didn't expect to find models at a pharmacy. I was looking around and found this Constellation among the shelves of other models. This kit was a Monogram Classic and was built in 1956. It came with a refueling car, passenger loading ramps, and 2 stewardesses. The quality of the plastic was very good for an old kit. The parts fit together very well, but there had to be a lot of weight put in the nose to keep it from falling back. There was a lot of filler needed on the assembly of the engines, so that took a lot of time. The propellers spin very well. Putting on the decals was very easy, except on the left side, where I had to cut the lines into pieces to make way for the holes in the door. After putting on the decals, I applied some SolvaSent to keep the decals on. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This kit was very good made and if you find it somewhere, I suggest you buy it.

  Dmitriy

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Dmitriy Shapiro"